Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:42:21 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery priyanka wilson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka wilson Bot:  Hi Priyanka Wilson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440271554 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339235488 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. Agent:  My name is krishan. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Priyanka Wilson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440271554 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:28 PM, 08th Mar                     priyanka wilson                    Ok           05:29 PM, 08th Mar                     priyanka wilson                    Still connected           05:33 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:34 PM, 08th Mar                     priyanka wilson                    Hi           05:35 PM, 08th Mar                     priyanka wilson                    I had to receive my order today but dint           05:36 PM, 08th Mar                     priyanka wilson                    7440271554           05:36 PM, 08th Mar                     priyanka wilson                    Order number           05:36 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:38 PM, 08th Mar                   Mohammad                   it was placed on march 6th           05:39 PM, 08th Mar                   Mohammad                   it is under delivery time frame           05:39 PM, 08th Mar                   Mohammad                   do not worry it will be delivered           05:39 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:39 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:42 PM, 08th Mar                     priyanka wilson                    Was supposed to receive it today           05:42 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211638